0
votes
2answers
86 views

Can we use FME translator for upgrading lower version GIS database into higher version GIS database

I want to upgrdae our lower version GIS database into higher version GIS database.Is it possible to do so and suggest methods to do so.I am thinking of using FME.Is it possible to use FME or any other ...